Themes and Plugins to be Removed in October 2015

A large number of WordPress themes and plugins will be removed during the mid-October 2015 maintenance window. All site admins should review the following details, and contact the OIT Service Desk with any questions. Faculty may contact the Center for Instructional Technology for questions regarding using WordPress in teaching.

Themes

The following themes will be removed from the Sites@Duke system over Fall Break, in accordance with Sites@Duke policies. These themes were selected because they are retired, unsupported, outdated, broken, or little-used.

  1. Anubis
  2. Black-Letterhead
  3. Carrington Blog
  4. Commentpress
  5. Commentpress Default Theme
  6. Commentpress Modern Theme
  7. Connections
  8. Copyblogger
  9. Doc
  10. Fauna
  11. Freshy
  12. Fusion
  13. iBlog2
  14. Infinity
  15. iNove
  16. Journalist
  17. K2
  18. Pretty Parchment
  19. Reveal
  20. Rotary
  21. Tweaker3
  22. WP-bootstrap

All site admins should confirm whether their sites are using one of these themes. You can do this by logging into your site, going to Appearance > Themes in the left-hand black sidebar, and seeing which theme is labeled as “Active” in the top left corner.

How to find your active WordPress theme

 

If your site’s active theme is on the list above, you will need to switch to another theme that is NOT on this list before October 10, 2015. Instructions on how to change themes are available on sites.duke.edu. Any sites that have not switched to a new theme at that time will be changed to the Twenty Thirteen default theme.

If your site does not use one of these themes, you do not need to take any action at this time.

Plugins

The following plugins will be removed from the Sites@Duke system over Fall Break, in accordance with Sites@Duke policies. These plugins were selected because they are unsupported, outdated, broken, little-used, or redundant.

  1. Booking Calendar (recommended replacement: Event Calendar)
  2. CommentPress Core
  3. Flickr Photostream (recommended replacement: Flickr Justified Gallery)
  4. List Pages Shortcode
  5. Mapbox
  6. Onswipe
  7. Polldaddy Polls & Ratings (recommended replacement: WP-Polls)
  8. Register Plus
  9. Smart Youtube PRO
  10. Top Commentators Widget
  11. Twitter Tracker
  12. WP VeriteCo Timeline (recommended replacement: KnightLab TimelineJS)
  13. WPMU Custom CSS (recommended replacement: Simple Custom CSS)
  14. WTI Like Post (recommended replacement: KK I Like It)

In cases where retired plugins are actively used by Duke WordPress users, we have suggested alternative plugins with similar functions. Please switch to the new plugins before October 10, 2015 to avoid functionality issues.

All site admins should confirm whether their sites are using one of these plugins. You can do this by logging into your site, going to Plugins in the left-hand black sidebar, and clicking Active to see your list of active plugins.

How to check your active plugins list

 

 

 


This entry was posted on Tuesday, August 25th, 2015 at 11:18 am and is filed under News, Uncategorized. You can follow any responses to this entry through the RSS 2.0 feed. Both comments and pings are currently closed.

Comments are closed.